Bug 1223150

Summary: muffin-2.6.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: muffinAssignee: leigh scott <leigh123linux>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fale, fedora, leigh123linux
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: muffin-3.0.0-3.fc24 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-05-09 00:05:49 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2015-05-20 01:03:09 UTC
Latest upstream release: 2.6.0
Current version/release in rawhide: 2.5.0-0.2.git5e7b945.fc23
URL: http://cinnamon.linuxmint.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-05-20 01:03:41 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-pXbhNn/muffin.spec
return code:  22
stdout:
Getting http://leigh123linux.fedorapeople.org/pub/muffin/source/muffin-2.6.0.git5e7b945.tar.gz to ./muffin-2.6.0.git5e7b945.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0   358    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 Fedora Update System 2016-04-24 23:05:18 UTC
cinnamon-control-center-3.0.0-1.fc24 cinnamon-3.0.0-1.fc24 cinnamon-menus-3.0.0-1.fc24 cinnamon-desktop-3.0.0-1.fc24 cinnamon-settings-daemon-3.0.0-2.fc24 cinnamon-session-3.0.0-1.fc24 cinnamon-screensaver-3.0.0-1.fc24 cjs-3.0.0-1.fc24 nemo-extensions-3.0.0-1.fc24 nemo-3.0.0-1.fc24 muffin-3.0.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0faaddabb

Comment 3 Fedora Update System 2016-04-25 17:51:48 UTC
cinnamon-3.0.0-1.fc24, cinnamon-control-center-3.0.0-1.fc24, cinnamon-desktop-3.0.0-1.fc24, cinnamon-menus-3.0.0-1.fc24, cinnamon-screensaver-3.0.0-1.fc24, cinnamon-session-3.0.0-1.fc24, cinnamon-settings-daemon-3.0.0-2.fc24, cinnamon-translations-3.0.0-1.fc24, cjs-3.0.0-1.fc24, muffin-3.0.0-1.fc24, nemo-3.0.0-1.fc24, nemo-extensions-3.0.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0faaddabb

Comment 4 Fedora Update System 2016-05-01 18:39:55 UTC
cinnamon-3.0.1-1.fc24 cinnamon-control-center-3.0.0-1.fc24 cinnamon-desktop-3.0.0-1.fc24 cinnamon-menus-3.0.0-1.fc24 cinnamon-screensaver-3.0.0-1.fc24 cinnamon-session-3.0.0-1.fc24 cinnamon-settings-daemon-3.0.0-2.fc24 cinnamon-translations-3.0.0-1.fc24 cjs-3.0.0-1.fc24 muffin-3.0.0-1.fc24 nemo-3.0.0-1.fc24 nemo-extensions-3.0.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0faaddabb

Comment 5 Fedora Update System 2016-05-02 10:53:41 UTC
cinnamon-3.0.1-1.fc24, cinnamon-control-center-3.0.0-1.fc24, cinnamon-desktop-3.0.0-2.fc24, cinnamon-menus-3.0.0-1.fc24, cinnamon-screensaver-3.0.0-1.fc24, cinnamon-session-3.0.0-1.fc24, cinnamon-settings-daemon-3.0.0-3.fc24, cinnamon-translations-3.0.0-1.fc24, cjs-3.0.0-1.fc24, muffin-3.0.0-1.fc24, nemo-3.0.0-1.fc24, nemo-extensions-3.0.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0faaddabb

Comment 6 Fedora Update System 2016-05-07 11:16:31 UTC
cinnamon-3.0.1-1.fc24 cinnamon-control-center-3.0.0-1.fc24 cinnamon-desktop-3.0.0-2.fc24 cinnamon-menus-3.0.0-1.fc24 cinnamon-screensaver-3.0.0-1.fc24 cinnamon-session-3.0.0-1.fc24 cinnamon-settings-daemon-3.0.0-3.fc24 cinnamon-translations-3.0.0-1.fc24 cjs-3.0.0-1.fc24 muffin-3.0.0-3.fc24 nemo-3.0.0-1.fc24 nemo-extensions-3.0.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0faaddabb

Comment 7 Fedora Update System 2016-05-08 22:23:33 UTC
cinnamon-3.0.1-1.fc24, cinnamon-control-center-3.0.0-1.fc24, cinnamon-desktop-3.0.0-2.fc24, cinnamon-menus-3.0.0-1.fc24, cinnamon-screensaver-3.0.0-1.fc24, cinnamon-session-3.0.0-1.fc24, cinnamon-settings-daemon-3.0.0-3.fc24, cinnamon-translations-3.0.0-1.fc24, cjs-3.0.0-1.fc24, muffin-3.0.0-3.fc24, nemo-3.0.0-1.fc24, nemo-extensions-3.0.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0faaddabb

Comment 8 Fedora Update System 2016-05-09 00:05:27 UTC
cinnamon-3.0.1-1.fc24, cinnamon-control-center-3.0.0-1.fc24, cinnamon-desktop-3.0.0-2.fc24, cinnamon-menus-3.0.0-1.fc24, cinnamon-screensaver-3.0.0-1.fc24, cinnamon-session-3.0.0-1.fc24, cinnamon-settings-daemon-3.0.0-3.fc24, cinnamon-translations-3.0.0-1.fc24, cjs-3.0.0-1.fc24, muffin-3.0.0-3.fc24, nemo-3.0.0-1.fc24, nemo-extensions-3.0.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.